@charset "utf-8";
/* CSS Document */


li{
	list-style:none;
}
ol{
	margin:0px;
	padding:0px;
}
ul{
	margin:0px;
	padding:0px;
}
li{
	margin:0px;
	padding:0px;
}
	
.review_title{
	clear:both;
	margin-top:30px;
	margin-bottom:30px;
	font-size:18px; 
}
.archivepage .post-title{
	font-size:14px; 
        font-weight:bold;
        line-height:140%;
        margin-bottom:20px;
	word-wrap: break-word;
}
#main-and-sub .archivepage .post-title a:link{
	color:#000;
		text-decoration: none;
	font-size: 15px;
	line-height: 1.3;

}
#main-and-sub .archivepage .post-title a:visited{
	color:#000;
		text-decoration: none;

}
#main-and-sub .archivepage .post-title a:hover{
	color:#000;
		text-decoration: underline;

	
}

.blackmidashi {
	background: #555555;
	color: #fff;
	margin: 0 0 20px;
	padding: 5px 0 5px 10px;
	line-height: 24px;
	/* box-shadow */
	box-shadow:rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	-moz-box-shadow:rgba(113, 135, 164, 0.4) 2px 2px 2px 0px;
	font-size:14px;
	font-weight:bold;
}

#main-and-sub a:link {
	color:#0080FF;
	text-decoration: none;
}

#main-and-sub a:visited {
	color:#0080FF;
}

#main-and-sub a:hover {
	color:#0080FF;
	text-decoration: underline;
}

#breadcrumbs a:link {
	color:#0080FF;
	text-decoration: none;
}

#breadcrumbs a:visited {
	color:#0080FF;
}

#breadcrumbs a:hover {
	color:#0080FF;
	text-decoration: underline;
}

/*●パン屑ナビ*/
#breadcrumbs{
	clear: both;
	margin-bottom: 1.5em;

}

#breadcrumbs li{
	display: inline;
	margin-right: 0.5em;
	line-height: 1.8;
	text-align: right;
	list-style: none;
}

#breadcrumbs li a{
	padding-right: 15px;
	background: url(./images/icon/icon-brc.gif) center right no-repeat;
}
.singlepage .post{

	margin-bottom:30px;
	clear:both;
}


.alignleft {
	margin-bottom: 15px;
}

.archivepage .post img:nth-child(2)  {
display: none;
} 

.post .article img {
	display: block;
	margin: 30px auto 15px;
}


.review_img {
	object-fit: cover;
    height: 200px;
    width: 100%;
}

.widget_categories {
	padding: 0 10px 10px!important;
}

section {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

section h2 {
	width: 100%;
	padding: 0 0 7px;
	margin: 30px 0;
	border-bottom: 2px solid #555555;
	font-size: 16px;
	line-height: 1;
	font-weight: normal;
	text-align: center;
}

.voice_form {
	width: 100%;
}

.voice_form a {
	display: block;
	width: 100%;
	margin: 0 0 15px 0;
}

.voice_form a img {
	display: block;
	width: 100%;
}

.voice_form a:active img {
	opacity: 0.7;
}

section.sub_nav_box{
	padding: 0px;
}

section.sub_nav_box ul li a{
	color: #464646!important;
	font-size: 12px;
	height: auto !important;
	padding: 15px 10px !important;
}


.archivepage .post:nth-of-type(odd){
    border-bottom: #CDCDCD 1px solid;
	margin: 0 3% 30px;
}

.archivepage .post:nth-of-type(even){
	margin: 0 3% 30px;
	border-bottom: #CDCDCD 1px solid;
}

div#main-and-sub .archivepage .post p , #main-and-sub .singlepage .post  p{
	line-height: 1.6;
	font-size: 14px;
	margin: 0;
}

div#main-and-sub .archivepage .post img{
	object-fit: cover;
	height: 200px;
	width: 100%;
}


#main-and-sub .singlepage .post .alignleft img{
	display: block;
	width: 100%;
}



.post a, .post p {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif !important;
}

.archivepage .post{
	padding: 15px 15px 55px 15px;
	font-size: 15px;
	border: #CDCDCD 1px solid;
	position: relative;
	box-sizing: border-box;
	margin: 0 2% 5%;
	box-shadow: 0 5px 5px 0 rgb(0 0 0 / 20%);
}
.archivepage .post:nth-child(even){
	/* margin-right: 0px; */
}
.archivepage .post img {
    width: 100%;
    object-fit: cover;
    height: 250px;
}

.archivepage .post-title{
	font-size:20px; 
        font-weight:bold;
        line-height:140%;
        margin-bottom:20px;
	margin-top: 20px;
}
.customers-voice-tag a:hover {
    color: #ffffff !important;
    background-color: #3878f8;
}
p.review_iken {
    margin: 20px 0 0px !important;
}
.review_more {
    text-align: right;
    margin: 0 10px 10px;
}
.review_score p {
    font-weight: bold;
}

.review_score p span {
    font-weight: normal;
    text-align: right;
    float: right;
    margin-right: 20%;
    color: #3878f8;
}

#main-and-sub a:hover {
	color:#0080FF;
}
.archive-meta {
    width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	margin-bottom: 10px;	

}.customers-voice-tag a{
	height: auto !important;
}.item_info{
	position: absolute;
	bottom: 10px;
	font-weight: bold;
	color: #3878f8;
}
.archivepage .post p {
    margin: 0;
    padding: 0;
}

.review_score {
    overflow: hidden;
}
ul.customers-voice-tag {
    margin: 10px 0 10px;
}

.archivepage .review_reason , .singlepage .review_iken{
	display: none;
}
